/* -*- mode: c -*-
 * $Id: HelloWorld.c,v 1.1.1.1 2003/03/29 07:50:25 tietew Exp $
 * http://www.bagley.org/~doug/shootout/
 */

/*
#include <stdio.h>
*/

int main() {
    fputs("hello world\n", stdout);
    return(0);
}
